Bug 13367 - Опечатка в README.ALT-ru_RU.KOI8-R
: Опечатка в README.ALT-ru_RU.KOI8-R
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postfix)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-09 13:45 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-09 13:45:47
В файле /usr/share/doc/postfix-2.3.12/README.ALT-ru_RU.KOI8-R опечатка:

+ Большиство сервисов работает в ограниченной среде выполнения (chroot).

s/Большиство/Большинство/
------- Comment #1 From 2007-11-09 13:47:08 -------
P.S. Дмитрий, с днём, рождения!! :))
------- Comment #2 From 2007-11-10 15:27:10 -------
Fixed in 2.3.13-alt1-1-g6b66df7 by running ispell. ;)